Subject: Devel5 exe size??

From: [email-masked] (Todd Porter)
Date: Tue, 5 Oct 93 12:39:00 +0000

Jerry,

JI>of 5/9/93, mine is 365Kb and the book version is on JI>212Kb. DAVE:

WOW!!!  Thats getting kinda big!  Once I add the routines I have it's
going to knock the conventional mem out.

Think you could make a .lib out of most of the code leaving basic .c
stuff hanging around to compile.  I have trouble getting the whole thing
to compile in a project in Turbo C++ 3.0.  Don't know if my version of
TASM is too old or what?  Be nice to just have the rend386.c to mess
with and the rest in .lib's or .obj's.

Todd Porter
---
 ~ SLMR 2.1a ~ >> Internet: [email-masked]  Rime: ->585 <